GET api/v1/viktor/details

Get Viktor Details for the current user's

Request Information

URI Parameters

None.

Body Parameters

None.

Response Information

Resource Description

ViktorDetails
NameDescriptionTypeAdditional information
UserId

integer

None.

PersonId

integer

None.

Username

string

None.

FirstName

string

None.

LastName

string

None.

Response Formats

application/json, text/json, text/html

Sample:
{
  "userId": 1,
  "personId": 1,
  "username": "sample string 2",
  "firstName": "sample string 3",
  "lastName": "sample string 4"
}

application/xml, text/xml

Sample:
<ViktorDetails xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/VOL.API.Models">
  <FirstName>sample string 3</FirstName>
  <LastName>sample string 4</LastName>
  <PersonId>1</PersonId>
  <UserId>1</UserId>
  <Username>sample string 2</Username>
</ViktorDetails>